<?php
try {
    // Veritabanı bağlantısı
    $db = new PDO("mysql:host=localhost;dbname=trmediam_stok;charset=utf8", 'trmediam_stok', 'trmediam_stok');
    // echo "Veri Tabani Bağlantisi Başarılı";
} catch (PDOException $e) {
    // Hata mesajını yakala ve ekrana yazdır
    echo "Veritabanı bağlantı hatası: " . $e->getMessage();
}
?>
